libifstat-config(1)

NAME
libifstat-config - get information about the installed version of libifstat

SYNOPSIS
libifstat-config [--cflags] [--exec-prefix] [--libs] [--prefix] [--version]

DESCRIPTION
libifstat-config prints the compiler and linker flags required to compile and link programs that use the libifstat Application Programmer Interface.

EXAMPLES
To print the version of the installed distribution of libifstat, use:

  libifstat-config --version

To compile a program that calls the libifstat Application Programmer Interface, use:

  cc `libifstat-config --cflags --libs` program.c

OPTIONS

--cflags
    Print the compiler flags that were used to compile liblibifstat.

--exec-prefix
    Print the directory under which target specific binaries and executables are installed.

--libs
    Print the linker flags that are needed to link a program with liblibifstat.

--version
    Print the version of the libifstat distribution to standard output.

COPYRIGHT
The license can be found in the file /usr/share/common-licenses/GPL.

AUTHORS
This package was debianized by the upstream Author Gaël Roualland <gael.roualland@dial.oleane.com>. This manual page was adapted from the animal-config manual page of the animal package which in turn was adapted from Magick-config manual page of the ImageMagick package.